Hi,

In message "Re: pre-release note for the christmas release."
    on Tue, 25 Dec 2007 05:12:15 +0900, Charles Oliver Nutter <charles.nutter / sun.com> writes:

|Can we expect no more features or incompatible changes between 1.9.0 and 
|whatever becomes 1.9.1? In other words, would it be safe for us on JRuby 
|to start implementing our 1.9 features based on what's released as 1.9.0?

Yes, basically, except for the possibility that we have to fix
something we have designed severely wrong, if any.

|Also, does this officially mean that the release is considered "unstable"?

I don't consider it "production level".  Bugs may remained.  But we
try making it stable.

							matz.